export default class InsufficientPermission extends Error {
  public status: number;

  constructor(message: string, cause?: string) {
    super();
    this.name = "InsufficientPermission";
    this.status = 403;
    this.message = message;
    this.cause = cause;
  }
}
